Web lists-archives.com

Re: Gimp Babl too old




Le 11/09/2018 à 20:09, Dan Ritter a écrit :
> 
> and a check says that sid now has a version 0.1.56 of babl, so
> you should try installing that.

Hi,

I can only find the 0.1-0 version:


$ apt search libbabl
En train de trier... Fait
Recherche en texte intégral... Fait
libbabl-0.1-0/now 1:0.1.44-dmo1 amd64  [installé, local]
  Dynamic, any to any, pixel format conversion library

libbabl-0.1-0-dbg/stable 0.1.18-1 amd64
  bibliothèque dynamique de conversion de tous types de formats de
pixels –⋅symboles de débogage

libbabl-dev/unstable,testing 0.1.56-1 amd64
  bibliothèque dynamique de conversion de tous types de formats de
pixels –⋅fichiers de développement

libbabl-doc/unstable,testing 0.1.56-1 all
  bibliothèque dynamique de conversion de tous types de formats de
pixels –⋅documentation